/* =======================================
  Vindicia Custom Responsive All Styles 
 ======================================== *

/* ========== All Mobile Phones Style Begin  ========== */
@media all and (max-width:767px) and (min-width: 0px) {
body {
	padding: 0;
	margin: 0;
}
/* To hide the div in mobile */
#Sharethis, #SearchBoxLoginLink, #Breadcrumbs, #FooterWrapper img.aligncenter, #MainMenu, #HeaderTopSubMenu .span5, .footer-menus, .bx-wrapper .bx-pager, a.RHSButton  {
	display: none;
}
/* To make text align center in mobile */
.top-logo, #PhoneLinks, #LoginLink {
	text-align: center;
}
/* To get left and right some space in mobile */
#BlogContentCont, #BlogListingContentCont, div.ItemListingContent, #InsiePgeContentCont, #DataSheetsListing, #PartnersFilter {
	padding: 0 15px;
 } 
div.ItemLisitingTitle h1, #BlogTitle h6, #InsideBlogTitle h6, div.ItemListingContent h1, #InsiePgeContentCont h1, #BlogContentCont h1, #WebinarsListing h1, #DataSheetsListing h1 {
	font: 26px/100% "HelveticaNeueW01-57Cn",Helvetica,sans-serif;
	margin-bottom: 10px;
}
div.ItemLisiting .IndList h2, div.ItemLisiting .IndList h2 a, #BlogListingContentCont .blog-excerpt-wrapper h2, #BlogListingContentCont .blog-excerpt-wrapper h2 a, #InsiePgeContentCont h2, div.ItemListingContent h2, #InsiePgeContentCont .press-kit-contents h2 {
	font: 18px/125% "HelveticaNeueW01-57Cn",Helvetica,sans-serif;
	margin: 0 0 8px;
}
#megaMenu.megaMenuHorizontal ul.megaMenu > li.ss-nav-menu-mega > ul.sub-menu-1, #megaMenu.megaMenuHorizontal ul.megaMenu li.ss-nav-menu-reg ul.sub-menu  {
	border: none !important;
	background: #ebebeb !important;
}
#InsiePgeContentCont, #WhitePapersListing, #ClientsContent, #VideosContent, #BestPracticeGuidesListing, #WebinarsListing, #VideosListing, #RecommendedReadinsListing, #InTheNewsListing, #PressReleasesListing, #AwardsListing, #ManagementContent, #PressReleasesContent, #RecommendedReadingContent, #IntheNewsContent, #BoardofDirectorsListing, #InvestorsListing, #PartnersListingTitle {
padding: 0 20px 0 20px;
}
#HeaderMessaging h2 {
	text-align: center;
	font: 16px/120% "HelveticaNeueW01-57Cn",Helvetica,sans-serif;
}
.ItemLisiting {
	padding: 0 15px;
}
#MainHeader {
	height: auto;
	padding: 0;
	width: 100%;
}
#HeaderMessaging .span12 {
	 padding: 0 16px;
}
#MainHeader .container {
	padding: 0 0px;
    width: 100%;
} 
div.ItemLisitingTitle {
	margin: 10px 0;
}
div.ItemLisitingTitle p {
	font: 400 14px/135% "HelveticaNeueW01-55Roma",Helvetica,sans-serif;
}
div.ItemListingContent .ItemProfilePic {
	 width: 286px;
	 height: auto;
	 margin: 0 auto;
	 float: none;
}
#InsiePgeContentCont h3 {
   font: 14px/135% "HelveticaNeueW01-55Roma",Helvetica,sans-serif;
   margin: 0 0 10px;
}
.IndList img {
	margin: 0 0 10px 0;
}
.wp-paginate li a, .wp-paginate .current {
	display: none;
}
.wp-paginate li a.next, .wp-paginate .prev {
	display: block;
	margin-right: 15px !important;
	margin-left: 15px !important;
}
#BlogTitle, #InsideBlogTitle {
	 padding: 15px 0;
}
div.ItemListingContent .ItemTopicHeading {
	font: 14px/150% "HelveticaNeueW01-55Roma",Helvetica,sans-serif;
	padding: 10px 61px 10px 12px;
}
#solutions-content .box-content-wrapper {
	margin-bottom: 15px;
}
#solutions-content .solutions-boxes {
	min-height: 0;
}
#megaMenu #megaMenuToggle {
    background: #333333;
    color: #FFFFFF;
    margin: 15px 0 0px 0;
}
#megaMenu.megaMenuHorizontal ul.megaMenu {
	background: none repeat scroll 0 0 #CCCCCC;
    margin-bottom: 10px;
}
#glossaryList-nav .ln-letters a {
    margin: 1px;
    padding: 5px 11px;
    border: 1px solid #CCCCCC;
}
.glossary-container {
	padding: 5px 0;
}
#glossaryList-nav .ln-letter-count {
	display: none !important;
}
#InsiePgeContentCont .featured-pic {
	width: auto;
	margin: 0;
	height: auto;
	float: none;
}
.content-image {
	float: none;
	padding: 0;
}
#home-boxes-holder .box-content-wrapper {
	margin-bottom: 10px;
}
#home-boxes-holder .home-boxes {
	min-height: 0;
	padding: 20px 75px 20px 20px;
}
#home-boxes-holder .home-boxes h2 {
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: left;
}
.partner-main-container table td {
	margin-bottom: 10px;
    margin-right: 10px;
    text-align: center;
    display: block;
    width: 96%;
}
.copy-rights {
	text-align: center;
}
.partner-main-container .clear-fix {
	display: none;
}
.partner-main-container .accordion-header {
	float: none;
    margin: 20px auto;
    text-align: center;
}
#ManagementListing .mgmt-ind {
	min-height: 0;
	padding-bottom: 25px;
	padding-right: 0;
	float: none;
	margin: 0 auto;
}
.press-kit-contents .press-kit-lhs {
	border: none;
}
#InsiePgeContentCont .press-kit-row-spacing {
	padding: 0 0 7px;
}
#AuthorArea .author-photo img, #Resoponses .avatar {
	margin-bottom: 10px;
}
#CommentForm .comment-form-element {
	 padding-right: 10px;
}
#Resoponses {
	padding-bottom: 0;
}
#InsiePgeContentCont #CareerItemTopic h2 {
	margin: 15px 0 5px;
}
div.ItemListingContent .ItemTopicHeading, #InsiePgeContentCont .ItemTopicHeading {
	font: 14px/150% "HelveticaNeueW01-55Roma",Helvetica,sans-serif;
    padding: 10px 45px 10px 14px;
}
.alignright {
	float: none;
	margin: 0 0 5px 0px;
}
#InsiePgeContentCont p, div.ItemLisiting .IndList p {
	font: 14px/135% "HelveticaNeueW01-55Roma",Helvetica,sans-serif;
}
.grind-ind {
	margin: 0 auto;
	float: none;
	padding: 0 0 20px;
    text-align: center;
}
#HomePageSlider {
	height: auto;
	margin: 0 0 10px 0;
}
#HomeNews .NewsTitle {
	font: 18px/125% "HelveticaNeueW01-77BdCn 692722",Helvetica,sans-serif;
    padding: 14px 0 0;
    float: none;
}
#HomeNews #HomeNewsAni a {
	font: 16px/125% "HelveticaNeueW01-57Cn",Helvetica,sans-serif;
}
#HomeNews #HomeNewsAni {
     padding: 0;
     margin: 0 0 0 6px;
}
#HomeNews {
    padding: 15px 15px 5px 15px;
    }
#home-boxes-holder .double-logos {
	margin: 25px 0 0 0;
}
#home-boxes-holder .double-logos ul li {
	text-align: center;
}
.box-content-wrapper {
margin-bottom: 20px;
}
#ClientLogosAnimation .simply-scroll .simply-scroll-clip ul#HomeClientLogosAni li {
margin-right: 0px;
}
.bx-wrapper img {
margin: 0 0 0 -23px;
}
#PartnersFilter .element {
	width: 280px;
	height: auto;	
	text-align: center;
}
#PartnersFilter .image-holder {
	width: auto;
}
#Filter {
	padding-right: 0;
}
#filters li {
	width: 258px;
	padding: 6px 15px;
}
#FilterDropDown {
	width: 290px;
}
#news-events-content .news-events-boxes {
	min-height: 0;
}
#site-map-content .sitemap-cols {
	margin: 0 0 20px 0 !important;
}

}
/* ========== All Mobile Phones  Style End ========== */

 /* ============== Only Tablet Style Begin ============ */
@media all and (max-width:979px) and (min-width: 768px) {

#LoginLink {
   width: 16%;
}
#PhoneLinks  {
	width: 420px;
}
#HeaderTopSubMenu .span5 {
	display: none;
}
a.RHSButton {
	font: 400 14px/100% "HelveticaNeueW01-57Cn",Helvetica,sans-serif;
}
a.RHSButton span {
	width: 92px;
}
a.RHSButton span.arrow-right {
	width: 44px;
	padding: 13px 6px 8px 2px;
}
a span.connect-magazin {
	padding: 8px 9px 1px 10px;
}
div.ItemLisitingTitle h1, #BlogTitle h6, #InsideBlogTitle h6, #InsiePgeContentCont h1, #BlogContentCont h1, #WebinarsListing h1, #DataSheetsListing h1 {
	font: 26px/100% "HelveticaNeueW01-57Cn",Helvetica,sans-serif;
    margin: 0 0 10px;
}
div.ItemListingContent h1 {
	font: 26px/100% "HelveticaNeueW01-57Cn",Helvetica,sans-serif;
    margin: 15px 0 10px;
}
div.ItemLisiting .IndList h2, div.ItemLisiting .IndList h2 a, #BlogListingContentCont .blog-excerpt-wrapper h2, #BlogListingContentCont .blog-excerpt-wrapper h2 a, #InsiePgeContentCont h2  {
	font: 20px/125% "HelveticaNeueW01-57Cn",Helvetica,sans-serif;
    margin: 0 0 10px;
}
div.ItemLisitingTitle p {
	font: 400 14px/135% "HelveticaNeueW01-55Roma",Helvetica,sans-serif;
}
#BlogTitle, #InsideBlogTitle {
	padding: 15px 0;
}
div.ItemListingContent .ItemTopicHeading {
	font: 16px/150% "HelveticaNeueW01-55Roma",Helvetica,sans-serif;
 }
#solutions-content .box-content-wrapper ul li ul li {
	margin: 0;
    padding: 0 0 15px 18px;
}
#solutions-content .box-content-wrapper ul li {
	font: 12px/125% "HelveticaNeueW01-77BdCn 692722",Helvetica,sans-serif;
     padding: 0 0 8px;
}
#Sharethis {
	display: none;
}
#glossaryList-nav .ln-letters a {
    margin: 1px;
    padding: 5px 11px;
    border: 1px solid #CCCCCC;
}
.glossary-container {
	padding: 5px 0;
}
#glossaryList-nav .ln-letter-count {
	display: none !important;
}
#home-boxes-holder .home-boxes {
	min-height: 260px;
}
#Breadcrumbs {
	padding: 0 0 15px;
}
#InsiePgeContentCont h3 {
	font: 16px/135% "HelveticaNeueW01-55Roma",Helvetica,sans-serif;
    margin: 0 0 10px;
}
.partner-main-container .clear-fix {
	display: none;
}
.partner-main-container .table {
    clear: both;
}
#InsiePgeContentCont p {
	font: 14px/135% "HelveticaNeueW01-55Roma",Helvetica,sans-serif;
    padding: 0 0px;
}
#InsiePgeContentCont #CareerItemTopic h2 {
	margin: 20px 0 5px;
}
div.ItemListingContent .ItemTopicHeading, #InsiePgeContentCont .ItemTopicHeading {
	font: 14px/150% "HelveticaNeueW01-55Roma",Helvetica,sans-serif;
    padding: 10px 45px 10px 14px;
}
.grind-ind {
	padding: 0 8px 20px 0;
}
#HomeNews #HomeNewsAni a {
    font: 18px/125% "HelveticaNeueW01-57Cn",Helvetica,sans-serif;
}
#HomeNews .NewsTitle {
    font: 20px/125% "HelveticaNeueW01-77BdCn 692722",Helvetica,sans-serif;
    padding: 15px 0 0;
}
#HomePageSlider {
    height: auto;
}
.rhs-video-popup img {
width: 100%;
}
.rhs-ribbon-box { 
width: 75%;
}
.rhs-ribbon-box h2.blue { 
   right : -10px;
}
.rhs-ribbon-box p { 
 font-size: 18px;
}
#FooterWrapper .footer-menus {
	width: 18%;
}
#InsiePgeContentCont .press-kit-lhs {
    border-right: medium none;
    clear: both;
    float: left;
    width: 100%;
}
#InsiePgeContentCont .press-kit-rhs {
    clear: both;
    float: left;
    margin: 0;
    width: 100%;
}
}
 /* ============== Only Tablet Style End ============ */

/* ======= Small Monitor Styles Begin (980 - 1200) ========== */
@media all and (max-width :1200px ) and (min-width: 980px)  {
#PhoneLinks  {
	width: 564px;
}
a.RHSButton {
    font: 400 16px/100% "HelveticaNeueW01-57Cn",Helvetica,sans-serif;
}
#HeaderTopSubMenu .span5 {
	display: none;
}
#LoginLink {
   width: 16%;
}
#glossaryList-nav .ln-letters a {
    margin: 1px;
    padding: 5px 11px;
    border: 1px solid #CCCCCC;
}
.glossary-container {
	padding: 5px 0;
}
.partner-main-container .table {
		width: 88%;
	}
#InsiePgeContentCont p {
	padding: 0 0px;
}
#HomeNews .NewsTitle {
    font: 22px/125% "HelveticaNeueW01-77BdCn 692722",Helvetica,sans-serif;
    padding: 17px 0 0;
}
#HomePageSlider {
    height: auto;
}
.rhs-ribbon-box {
width : 80%;
}
.rhs-ribbon-box p { 
padding : 6px 0 0 2px;
font-size: 18px;
}
.rhs-video-popup img {
width :100%;
}
#InsiePgeContentCont .press-kit-lhs {
    border-right: medium none;
    clear: both;
    float: left;
    width: 100%;
}
#InsiePgeContentCont .press-kit-rhs {
    clear: both;
    float: left;
    margin: 0;
    width: 100%;
}
}	
/* ======= 1024 Small Monitor Styles End ========== */

 /* ==== Large Monitor Style Begin (Above 1200px monitor ===== */
@media all and (max-width :6000px ) and (min-width: 1200px)  {
	.partner-main-container .table {
		width: 88%;
	}
	
}
 /* ============== Large Monitor Style End ================= */
